local fn = _gn(0x252253C8A45AA1FC)
--- SET_VEHICLE_HAS_STRONG_AXLES
-- @param vehicle :
-- @param toggle :
function Global.SetVehicleHasStrongAxles(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
